

@media screen and (max-width:1200px){
    header nav ul li a {
        color: #f26529;
        display: block;
        padding: 30px 1px 30px 0px;
        text-decoration: none;
        font-size: 14px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
      }
}


@media screen and (max-width:786px){
    .container{
        width:100% !important;
        padding-left: 5px;
        padding-right: 5px;
    }
    ol{
         text-indent: 0;
         margin-left:0;
         padding-left: 0;
    }

    .button-style{
        width:48%;
       display: inline-block;
    }

    .title-div{
        margin-bottom:10px;
    }
    .courses_details{
        padding:3em 0;
    }
    h3.tittle img{
        width:80%;
    }

    .foundation-list p{
        letter-spacing: 0;
        text-align: left;
    }

   .head-page-img img{
       min-height:140px;
   }

   .admission-steps{
       padding:3em 0;
   }

   .enq-div{
    padding: 0em 0;
    background-image: none;
    background-color: rgb(240, 238, 238);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
   }

   .about-medical p{
        padding:0px 12px;
   }
   .career-block img{
       margin-bottom: 20px;
   }
   
   .fix-header{
      display: none;
   }
   
   .footer-block-3 {
    min-height: 99px;
    width: 100%;
    opacity: 0.7;
    margin-top: 16px;
    background: rgb(0, 0, 0);
}

}

@media screen and (max-width:480px){

  .categories_box {
    width:250px;
    height: 150px;
    margin-bottom: 20px;
    padding-left:5px; 
  }

  
  
  .heading_section p {
    margin: 20px;
    text-align: justify;
  }
  
  /* .categori_text p {
    padding-bottom: 15px;

  } */
  
  .categori_text h3 {
    font-size: 18px;
    text-transform: uppercase;
  }
  }


@media screen and (max-width:480px) {
  .Ace-classrooom {
    margin-top: -50px;
    margin-bottom: 40px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
  }
}





@media screen and (max-width:580px) {
    .quick-enquiry{
        width:50px;
        top:20;
    }
    
    .navbar-nav {
    margin: 0 -15px !important;
}

    .content-boxes-v6{
        padding: 0px 10px 20px 10px;
        margin-top:40px;
    }

    .content-boxes-v6 img{
      margin:0px;
      padding:0px;
      width:100%;
      height: 200px;
    }

.news_feed .news-lblock ul,.news_feed .news-lblock ol{
  margin-left: 15px;
}

.news_title{
  padding: 4px 0;
}

.news_title label{
 font-family: 'Lora', serif;
  font-size: 18px;
  color:#000;
}

.post-date p{
  display: inline-block;
  margin-left: 15px;
}

.anews-img{
  min-height: 210px;
  margin-bottom: 20px;
}

.anews-img img{
  min-height: 200px;
  height: 210px;
  width: 100%;
}

.news-lblock{
  background-color: #fff;
  padding: 15px 5px;
}

.article-bl{
  text-align: justify;
}

.news-rblock{
  background-color: #fff;
  padding: 5px;
  margin-top: 20px;
}

.news-lblock{
  background-color: #fff;
  padding: 15px;
}

.news-rblock ul{
  list-style: none;
}
.news-rblock li{
  padding: 5px;
  border-bottom: 1px dashed #000;
  margin-bottom: 4px;
}




}


